[profile]
layer_height = 0.35
wall_thickness = 1.0
retraction_enable = True
solid_layer_thickness = 1
fill_density = 40
perimeter_before_infill = True
nozzle_size = 0.5
print_speed = 50
print_temperature = 250
print_temperature2 = 0
print_temperature3 = 0
print_temperature4 = 0
print_temperature5 = 0
print_bed_temperature = 110
support = None
platform_adhesion = None
support_dual_extrusion = Both
wipe_tower = False
wipe_tower_volume = 15
ooze_shield = False
filament_diameter = 2.85
filament_diameter2 = 0
filament_diameter3 = 0
filament_diameter4 = 0
filament_diameter5 = 0
filament_flow = 100.0
retraction_speed = 10
retraction_amount = 1
retraction_dual_amount = 16.5
retraction_min_travel = 1.5
retraction_combing = True
retraction_minimal_extrusion = 0.005
retraction_hop = 0.1
bottom_thickness = 0.425
layer0_width_factor = 125
object_sink = 0.0
overlap_dual = 0.15
travel_speed = 175
bottom_layer_speed = 25
infill_speed = 110
solidarea_speed = 0.0
inset0_speed = 85
insetx_speed = 95
cool_min_layer_time = 10
fan_enabled = True
skirt_line_count = 1
skirt_gap = 5
skirt_minimal_length = 250
fan_full_height = 0.5
fan_speed = 40
fan_speed_max = 60
cool_min_feedrate = 10
cool_head_lift = False
solid_top = True
solid_bottom = True
fill_overlap = 15
support_type = Lines
support_angle = 45
support_fill_rate = 30
support_xy_distance = 0.7
support_z_distance = 0.05
spiralize = False
simple_mode = False
brim_line_count = 10
raft_margin = 5.0
raft_line_spacing = 3.0
raft_base_thickness = 0.3
raft_base_linewidth = 1.0
raft_interface_thickness = 0.27
raft_interface_linewidth = 0.4
raft_airgap_all = 0.0
raft_airgap = 0.5
raft_surface_layers = 2
raft_surface_thickness = 0.27
raft_surface_linewidth = 0.4
fix_horrible_union_all_type_a = True
fix_horrible_union_all_type_b = False
fix_horrible_use_open_bits = False
fix_horrible_extensive_stitching = False
plugin_config = (lp1
	.
object_center_x = -1
object_center_y = -1
simplemodesettings = 
simplemodeprofile = Standard
simplemodematerial = PLA
simplemodematerialtype = Beginner

[alterations]
start.gcode = ;Basic settings: Layer height: {layer_height} Walls: {wall_thickness} Fill: {fill_density}
	;Print time: {print_time}
	;Filament used: {filament_amount}m {filament_weight}g
	;Filament cost: {filament_cost}
	;M190 S{print_bed_temperature} ;Uncomment to add your own bed temperature line
	;M109 S{print_temperature} ;Uncomment to add your own temperature line
	G21                          ; metric values
	G90                          ; absolute positioning
	M82                          ; set extruder to absolute mode
	M107                         ; start with the fan off
	G92 E0                       ; set extruder position to 0
	M140 S{print_bed_temperature}; get bed heating up
	G28                          ; home all
	M109 S150                    ; set to cleaning temp and wait
	G1 Z150 E-30 F75             ; suck up XXmm of filament
	M109 S170                    ; heat up rest of way
	G1 X45 Y174 F11520           ; move behind scraper
	G1 Z0  F1200                 ; CRITICAL: set Z to height of top of scraper
	G1 X45 Y174 Z-.5 F4000       ; wiping ; plunge into wipe pad
	G1 X55 Y172 Z-.5 F4000       ; wiping
	G1 X45 Y174 Z0 F4000         ; wiping
	G1 X55 Y172 F4000            ; wiping
	G1 X45 Y174 F4000            ; wiping
	G1 X55 Y172 F4000            ; wiping
	G1 X45 Y174 F4000            ; wiping
	G1 X55 Y172 F4000            ; wiping
	G1 X60 Y174 F4000            ; wiping
	G1 X80 Y172 F4000            ; wiping
	G1 X60 Y174 F4000            ; wiping
	G1 X80 Y172 F4000            ; wiping
	G1 X60 Y174 F4000            ; wiping
	G1 X90 Y172 F4000            ; wiping
	G1 X80 Y174 F4000            ; wiping
	G1 X100 Y172 F4000           ; wiping
	G1 X80 Y174 F4000            ; wiping
	G1 X100 Y172 F4000           ; wiping
	G1 X80 Y174 F4000            ; wiping
	G1 X100 Y172 F4000           ; wiping
	G1 X110 Y174 F4000           ; wiping
	G1 X100 Y172 F4000           ; wiping
	G1 X110 Y174 F4000           ; wiping
	G1 X100 Y172 F4000           ; wiping
	G1 X110 Y174 F4000           ; wiping
	G1 X115 Y172 Z-0.5 F1000     ; wipe slower and bury noz in cleanish area
	G1 Z10                       ; raise z
	G28 X0 Y0                    ; home x and y
	M109 S170                    ; set to probing temp
	M204 S300                    ; set accel for probing
	G29                          ; Probe
	M204 S2000                   ; set accel back to normal
	G1 X5 Y15 Z10 F5000          ; get out the way
	M400                         ; clear buffer
	G4 S1                        ; pause
	M109 S{print_temperature}    ; set extruder temp and wait
	G4 S25                       ; wait for bed to temp up
	G1 Z2 E0 F75                 ; extrude filament back into nozzle
	M140 S{print_bed_temperature}; get bed temping up during first layer
end.gcode = M400
	M104 S0                         ; Hotend off
	M140 S0                         ; heated bed heater off (if you have it)
	M107                            ; fans off
	G92 E0                          ; set extruder to 0
	G1 E-3 F300                     ; retract a bit to relieve pressure
	G1 X5 Y5 Z156 F10000            ; move to cooling positioning
	M190 R60                        ; wait for bed to cool
	M140 S0                         ; turn off bed temp
	G1 X145 Y175 Z156 F1000         ; move to cooling positioning
	M84                             ; steppers off
	G90                             ; absolute positioning
	;{profile_string}
start2.gcode = ;Sliced at: {day} {date} {time}
	;Basic settings: Layer height: {layer_height} Walls: {wall_thickness} Fill: {fill_density}
	;Print time: {print_time}
	;Filament used: {filament_amount}m {filament_weight}g
	;Filament cost: {filament_cost}
	;M190 S{print_bed_temperature} ;Uncomment to add your own bed temperature line
	;M104 S{print_temperature} ;Uncomment to add your own temperature line
	;M109 T1 S{print_temperature2} ;Uncomment to add your own temperature line
	;M109 T0 S{print_temperature} ;Uncomment to add your own temperature line
	G21        ;metric values
	G90        ;absolute positioning
	M107       ;start with the fan off
	G28 X0 Y0  ;move X/Y to min endstops
	G28 Z0     ;move Z to min endstops
	G1 Z15.0 F{travel_speed} ;move the platform down 15mm
	T1                      ;Switch to the 2nd extruder
	G92 E0                  ;zero the extruded length
	G1 F200 E10             ;extrude 10mm of feed stock
	G92 E0                  ;zero the extruded length again
	G1 F200 E-{retraction_dual_amount}
	T0                      ;Switch to the first extruder
	G92 E0                  ;zero the extruded length
	G1 F200 E10             ;extrude 10mm of feed stock
	G92 E0                  ;zero the extruded length again
	G1 F{travel_speed}
	;Put printing message on LCD screen
	M117 Printing...
end2.gcode = ;End GCode
	M104 T0 S0                     ;extruder heater off
	M104 T1 S0                     ;extruder heater off
	M140 S0                     ;heated bed heater off (if you have it)
	G91                                    ;relative positioning
	G1 E-1 F300                            ;retract the filament a bit before lifting the nozzle, to release some of the pressure
	G1 Z+0.5 E-5 X-20 Y-20 F{travel_speed} ;move Z up a bit and retract filament even more
	G28 X0 Y0                              ;move X/Y to min endstops, so the head is out of the way
	M84                         ;steppers off
	G90                         ;absolute positioning
	;{profile_string}
start3.gcode = ;Sliced at: {day} {date} {time}
	;Basic settings: Layer height: {layer_height} Walls: {wall_thickness} Fill: {fill_density}
	;Print time: {print_time}
	;Filament used: {filament_amount}m {filament_weight}g
	;Filament cost: {filament_cost}
	;M190 S{print_bed_temperature} ;Uncomment to add your own bed temperature line
	;M104 S{print_temperature} ;Uncomment to add your own temperature line
	;M109 T1 S{print_temperature2} ;Uncomment to add your own temperature line
	;M109 T0 S{print_temperature} ;Uncomment to add your own temperature line
	G21        ;metric values
	G90        ;absolute positioning
	M107       ;start with the fan off
	G28 X0 Y0  ;move X/Y to min endstops
	G28 Z0     ;move Z to min endstops
	G1 Z15.0 F{travel_speed} ;move the platform down 15mm
	T2                      ;Switch to the 2nd extruder
	G92 E0                  ;zero the extruded length
	G1 F200 E10             ;extrude 10mm of feed stock
	G92 E0                  ;zero the extruded length again
	G1 F200 E-{retraction_dual_amount}
	T1                      ;Switch to the 2nd extruder
	G92 E0                  ;zero the extruded length
	G1 F200 E10             ;extrude 10mm of feed stock
	G92 E0                  ;zero the extruded length again
	G1 F200 E-{retraction_dual_amount}
	T0                      ;Switch to the first extruder
	G92 E0                  ;zero the extruded length
	G1 F200 E10             ;extrude 10mm of feed stock
	G92 E0                  ;zero the extruded length again
	G1 F{travel_speed}
	;Put printing message on LCD screen
	M117 Printing...
end3.gcode = ;End GCode
	M104 T0 S0                     ;extruder heater off
	M104 T1 S0                     ;extruder heater off
	M104 T2 S0                     ;extruder heater off
	M140 S0                     ;heated bed heater off (if you have it)
	G91                                    ;relative positioning
	G1 E-1 F300                            ;retract the filament a bit before lifting the nozzle, to release some of the pressure
	G1 Z+0.5 E-5 X-20 Y-20 F{travel_speed} ;move Z up a bit and retract filament even more
	G28 X0 Y0                              ;move X/Y to min endstops, so the head is out of the way
	M84                         ;steppers off
	G90                         ;absolute positioning
	;{profile_string}
start4.gcode = ;Sliced at: {day} {date} {time}
	;Basic settings: Layer height: {layer_height} Walls: {wall_thickness} Fill: {fill_density}
	;Print time: {print_time}
	;Filament used: {filament_amount}m {filament_weight}g
	;Filament cost: {filament_cost}
	;M190 S{print_bed_temperature} ;Uncomment to add your own bed temperature line
	;M104 S{print_temperature} ;Uncomment to add your own temperature line
	;M109 T2 S{print_temperature2} ;Uncomment to add your own temperature line
	;M109 T1 S{print_temperature2} ;Uncomment to add your own temperature line
	;M109 T0 S{print_temperature} ;Uncomment to add your own temperature line
	G21        ;metric values
	G90        ;absolute positioning
	M107       ;start with the fan off
	G28 X0 Y0  ;move X/Y to min endstops
	G28 Z0     ;move Z to min endstops
	G1 Z15.0 F{travel_speed} ;move the platform down 15mm
	T3                      ;Switch to the 4th extruder
	G92 E0                  ;zero the extruded length
	G1 F200 E10             ;extrude 10mm of feed stock
	G92 E0                  ;zero the extruded length again
	G1 F200 E-{retraction_dual_amount}
	T2                      ;Switch to the 3th extruder
	G92 E0                  ;zero the extruded length
	G1 F200 E10             ;extrude 10mm of feed stock
	G92 E0                  ;zero the extruded length again
	G1 F200 E-{retraction_dual_amount}
	T1                      ;Switch to the 2nd extruder
	G92 E0                  ;zero the extruded length
	G1 F200 E10             ;extrude 10mm of feed stock
	G92 E0                  ;zero the extruded length again
	G1 F200 E-{retraction_dual_amount}
	T0                      ;Switch to the first extruder
	G92 E0                  ;zero the extruded length
	G1 F200 E10             ;extrude 10mm of feed stock
	G92 E0                  ;zero the extruded length again
	G1 F{travel_speed}
	;Put printing message on LCD screen
	M117 Printing...
end4.gcode = ;End GCode
	M104 T0 S0                     ;extruder heater off
	M104 T1 S0                     ;extruder heater off
	M104 T2 S0                     ;extruder heater off
	M104 T3 S0                     ;extruder heater off
	M140 S0                     ;heated bed heater off (if you have it)
	G91                                    ;relative positioning
	G1 E-1 F300                            ;retract the filament a bit before lifting the nozzle, to release some of the pressure
	G1 Z+0.5 E-5 X-20 Y-20 F{travel_speed} ;move Z up a bit and retract filament even more
	G28 X0 Y0                              ;move X/Y to min endstops, so the head is out of the way
	M84                         ;steppers off
	G90                         ;absolute positioning
	;{profile_string}
support_start.gcode = 
support_end.gcode = 
cool_start.gcode = 
cool_end.gcode = 
replace.csv = 
preswitchextruder.gcode = ;Switch between the current extruder and the next extruder, when printing with multiple extruders.
	;This code is added before the T(n)
postswitchextruder.gcode = ;Switch between the current extruder and the next extruder, when printing with multiple extruders.
	;This code is added after the T(n)

